/* .page-header */
.page-header {
  position: relative;
  background: url(/assets/images/busienss/bg-business.jpg) center center / cover no-repeat;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .page-header {
    background: url(/assets/images/busienss/bg-business_sp.jpg) center center / cover no-repeat;
  }
}

/* .business-approach */
.business-approach {
  position: relative;
  margin: 120px auto 0;
  z-index: 1;
}

.business-approach .business-approach-wrap .business-approach-desc {
  margin: 48px 0 0;
}

.business-approach .business-approach-wrap .business-approach-desc p {
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: -0.02em;
  color: #000;
}

@media screen and (max-width: 768px) {
  .business-approach {
    margin: 40px auto 0;
  }

  .business-approach .business-approach-wrap .business-approach-desc {
    margin: 24px 0 0;
  }

  .business-approach .business-approach-wrap .business-approach-desc p {
    font-size: 1em;
  }
}

/* .business-process */
.business-process {
  position: relative;
  margin: 128px 0 0;
  z-index: 1;
}

.business-process .business-process-step {
  max-width: 1126px;
  margin: 64px auto 0;
  padding: 0 12px;
}

.business-process .business-process-step ul {
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin: 0;
  padding: 0;
}

.business-process .business-process-step ul li {
  display: flex;
  position: relative;
  align-items: center;
  column-gap: 28px;
  padding: 28px 32px;
  border: 1px solid #2c95df;
  background-color: #fff;
}

.business-process .business-process-step ul li + li::before {
  position: absolute;
  top: -34px;
  left: 50%;
  width: 17px;
  height: 15px;
  background-color: #2c95df;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  transform: translateX(-50%);
  content: "";
}

.business-process .business-process-step ul li figure {
  width: 136px;
  height: 136px;
}

.business-process .business-process-step ul li figure img {
  width: 100%;
  height: auto;
}

.business-process .business-process-step ul li .business-process-step-item-text {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.business-process .business-process-step ul li .business-process-step-item-text .business-process-step-item-label {
  margin: 0;
  color: #e81a2f;
  font-size: 0.875em;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.03em;
}

.business-process .business-process-step ul li .business-process-step-item-text .business-process-step-item-title {
  margin: 8px 0 0;
  color: #000;
  font-size: 1.25em;
  line-height: 1.5;
  letter-spacing: 0.01em;
}

.business-process .business-process-step ul li .business-process-step-item-text .business-process-step-item-desc {
  margin: 12px 0 0;
  color: #333;
  font-size: 1.125em;
  line-height: 1.8;
  letter-spacing: 0.01em;
}

@media screen and (max-width: 768px) {
  .business-process {
    margin: 72px 0 0;
  }

  .business-process .business-process-step {
    margin: 36px auto 0;
    max-width: 450px;
  }

  .business-process .business-process-step ul {
    gap: 29px;
  }

  .business-process .business-process-step ul li {
    flex-direction: column;
    gap: 16px;
    padding: 24px 24px 28px;
  }

  .business-process .business-process-step ul li + li::before {
    top: -21px;
    width: 11px;
    height: 11px;
  }

  .business-process .business-process-step ul li figure {
    width: 81px;
    height: 81px;
  }

  .business-process .business-process-step ul li .business-process-step-item-text {
    align-items: center;
  }

  .business-process .business-process-step ul li .business-process-step-item-text .business-process-step-item-label {
    font-size: 0.75em;
  }

  .business-process .business-process-step ul li .business-process-step-item-text .business-process-step-item-title {
    margin: 4px 0 0;
    font-size: 1.125em;
    text-align: center;
  }

  .business-process .business-process-step ul li .business-process-step-item-text .business-process-step-item-desc {
    margin: 8px 0 0;
    font-size: 0.9375em;
  }
}

/* .business-strategy */
.business-strategy {
  position: relative;
  margin: 128px 0 0;
  z-index: 1;
}

.business-strategy .business-strategy-text {
  max-width: 639px;
  margin: 64px auto 0;
}

.business-strategy .business-strategy-text .common-subtitle h3 {
  font-size: 1.75em;
  color: #000;
  line-height: 1.5;
}

.business-strategy .business-strategy-text .business-strategy-desc {
  margin: 28px auto 0;
  font-size: 1.125em;
  line-height: 1.8;
  letter-spacing: 0.01em;
  text-align: center;
}

.business-strategy .business-strategy-wrap > figure {
  margin: 40px auto 0;
  max-width: 888px;
}

.business-strategy .business-strategy-wrap > figure img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 768px) {
  .business-strategy {
    margin: 72px 0 0;
  }

  .business-strategy .business-strategy-text {
    max-width: 639px;
    margin: 36px auto 0;
  }

  .business-strategy .business-strategy-text .common-subtitle h3 {
    font-size: 1.25em;
  }

  .business-strategy .business-strategy-text .business-strategy-desc {
    margin: 16px auto 0;
    font-size: 0.9375em;
  }

  .business-strategy .business-strategy-wrap > figure {
    margin: 24px auto 0;
    max-width: 450px;
  }
}

/* business-faq */
.business-faq {
  position: relative;
  margin: 128px 0 0;
  z-index: 1;
}

.business-faq .business-faq-list {
  margin: 64px auto 0;
  max-width: 1120px;
}

.business-faq .business-faq-list ul {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}

.business-faq .business-faq-list ul li {
  padding: 32px 0;
  border-bottom: 1px solid #e5e5e5;
}

.business-faq .business-faq-list ul li .business-faq-question a {
  position: relative;
  display: flex;
  align-items: flex-start;
  column-gap: 16px;
  padding-right: 40px;
  font-size: 1.125em;
  line-height: 1.5;
  letter-spacing: 0.01em;
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease;
}

.business-faq .business-faq-list ul li .business-faq-question a:hover {
  color: var(--main-color-blue);
}

.business-faq .business-faq-list ul li .business-faq-question a::after {
  position: absolute;
  top: 4px;
  right: 6px;
  width: 13px;
  height: 13px;
  border: 0;
  border-bottom: 2px solid #0058a2;
  border-right: 2px solid #0058a2;
  transform: rotate(45deg);
  content: "";
  transition: all 0.3s ease;
}
.business-faq .business-faq-list ul li.is-open .business-faq-question a::after {
  transform: rotate(225deg);
}

.business-faq .business-faq-list ul li .business-faq-question a span {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  margin: -4px 0 0;
  width: 36px;
  height: 36px;
  font-size: 0.875em;
  color: #0058a2;
  border: 1px solid #0058a2;
  border-radius: 50%;
}

.business-faq .business-faq-list ul li .business-faq-answer {
  display: none;
  margin: 0;
  padding: 28px 40px 16px 0;
}

.business-faq .business-faq-list ul li .business-faq-answer p {
  display: flex;
  align-items: flex-start;
  column-gap: 16px;
  margin: 0;
  font-size: 1.125em;
  line-height: 1.8;
  letter-spacing: 0.01em;
  color: #333;
}

.business-faq .business-faq-list ul li .business-faq-answer p span {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  margin: -1px 0 0;
  width: 36px;
  height: 36px;
  font-size: 0.875em;
  color: #e81a2f;
  border: 1px solid #e81a2f;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  .business-faq {
    margin: 72px 0 0;
  }

  .business-faq .business-faq-list {
    margin: 17px auto 0;
  }

  .business-faq .business-faq-list ul li {
    padding: 20px 0;
  }

  .business-faq .business-faq-list ul li .business-faq-question a {
    column-gap: 12px;
    font-size: 0.9375em;
    padding-right: 32px;
  }

  .business-faq .business-faq-list ul li .business-faq-question a::after {
    top: 5px;
    right: 6px;
    width: 11px;
    height: 11px;
  }

  .business-faq .business-faq-list ul li .business-faq-question a span {
    margin: -1px 0 0;
    width: 30px;
    height: 30px;
    font-size: 0.75em;
  }

  .business-faq .business-faq-list ul li .business-faq-answer {
    padding: 16px 0 0 32px;
  }

  .business-faq .business-faq-list ul li .business-faq-answer p {
    column-gap: 12px;
    font-size: 0.9375em;
  }

  .business-faq .business-faq-list ul li .business-faq-answer p span {
    margin: -1px 0 0;
    width: 30px;
    height: 30px;
    font-size: 0.75em;
  }
}

.contact-panel {
  margin: 128px auto 0;
}

@media screen and (max-width: 768px) {
  .contact-panel {
    margin: 60px auto 0;
  }
}


